Loading...
Searching...
No Matches
osmium::relations::MembersDatabaseCommon::compare_member_id Struct Reference

## Public Member Functions

bool | operator() (const element &a, const element &b) const noexcept

## Member Function Documentation

## operator()()

bool osmium::relations::MembersDatabaseCommon::compare_member_id::operator() | ( | const element & | a,
|  | const element & | b ) const

inlinenoexcept

The documentation for this struct was generated from the following file:

- include/osmium/relations/members_database.hpp